EndpointsCoworlds
List store page revisions
GET
/v2/coworlds/{coworld_name}/store-page/revisionsReturns up to 200 store-page revisions for a coworld, newest first.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_name*Coworld Name
Coworld name.
curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/store-page/revisions"{ "entries": [ { "id": "string", "version": 0, "status": "draft", "author_user_id": "string", "note": "string", "created_at": "2019-08-24T14:15:22Z", "approved_by_user_id": "string", "rejected_by_user_id": "string" } ]}